## org.jboss.ejb
Interface InstancePoolContainer

All Known Implementing Classes:
  MessageDrivenContainer, EntityContainer, StatefulSessionContainer, StatelessSessionContainer

public interface InstancePoolContainer

This is an interface for Containers that uses InstancePools. Plugins wanting to access pools from containers should use this interface

Version:
  $Revision: 1.2 $
Author:
  Rickard Öberg (rickard.oberg@telkel.com)
See Also:
  `InstancePool`

Method Summary
`InstancePool` `getInstancePool()`

Method Detail

### getInstancePool

    public InstancePool getInstancePool()

Copyright © 2000 The JBoss Organization. All Rights Reserved.